@charset "utf-8";
/* CSS Document */

#featuresContainer {
	display: block;
	width: 600px;
	margin: auto;
}

#membershipContainer {
	display: block;
	border: 1px solid #000000;
	font-weight: bold;
	background-color: #DCDCDC;

}

#serDirContent {
	display: block;
	width: 770px;
	float: right;
	background-color: #FFFFFF;
	padding: 5px 27px 5px 27px;
	min-height: 617px;
	text-align: justify;
}

#advertisingContainer {
	display: block;
	width: 150px;
	height: 100%;
	border: 1px solid #333333;
	font-weight: bold;
}

table.fiveSteps {
    width: auto;
    margin: 0 auto;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

.fiveSteps td {
    padding: 0;
}

table.notices {
	width: 600px;
	margin: 0 auto;
	text-align: left;
}

.notices td {
	border-bottom: dashed 1px #FB6300;
	min-height: 20px;
	padding: 10px;
	overflow: visible;
}

.notices p {
	margin: 0;
}

.noticesHeading 	{
	color: #4992F5;
	font-weight: bold;
	text-transform: uppercase;
}